{% extends "admin/catalogo/index.twig" %}
{% block contenido %}
<a href="index.php?option=com_my_component&controller=adminCatalogo&task=crearColor" class="btn default">
    <span class="icon-plus-sign">&nbsp;</span>Color nuevo
</a>
<br />
<br />
<table class="table table-bordered table-striped table-hover">
    <thead>
        <tr>
            <th>Nombre color</th>
            <th>Editar</th>
            <th>Eliminar</th>
        </tr>        
    </thead>
    <tbody>
       	{% for c in colores %}
        <tr>
            <td>{{ c.nombre }}</td>
    		<td><a class="icon-pencil" href="index.php?option=com_my_component&controller=adminCatalogo&task=editarColor&id={{ c.id }}"></a></td>
    		<td><a class="icon-trash" href="index.php?option=com_my_component&controller=adminCatalogo&task=borrarColor&id={{ c.id }}"></a></td>
        </tr>
    	{% endfor %}
    </tbody>
</table>
<div class="pagination">{{ colores.links }}</div>
{% endblock %}